SPOOL DB23aTO23b.lst

ALTER TYPE mld_t_uitvoertijd MODIFY ATTRIBUTE tijdsduur NUMBER(12,5) INVALIDATE;

BEGIN DBMS_UTILITY.COMPILE_SCHEMA(USER, FALSE); END;
/

BEGIN adm.systrackscriptId('$Id$', 1); END;
/

SPOOL OFF
